
var draw_GPS = function() {
    getFullPanel(4, 7, 2, 2, "tab-page-basic_systems", "sec-gps", "GPS", "", "VER 1.0");
    var panel = document.getElementById("sec-gps");
    panel.innerHTML += draw_GPS_0();
}

var draw_GPS_0 = function() {
    var html = getSectionTitle('GPS CONTROL');
    var rows = '';
    var row = '';
    row = getInfoCell('', 'INT RECEIVE');
    row += getInfoCell('gps-control-int-receive', '1');
    row += getInfoCell('', 'EXT RECEIVE');
    row += getInfoCell('gps-control-ext-receive', '1');
    rows += getInfoRow(row);
    row = getInfoCell('', 'X');
    row += getInfoCell('gps-control-x', '21.215487');
    row += getInfoCell('', 'Y');
    row += getInfoCell('gps-control-y', '-21.215487');
    rows += getInfoRow(row);
    row = getInfoCell('', 'ACC COUNT');
    row += getInfoCell('gps-control-acc-count', '1');
    row += getInfoCell('', 'STATUS');
    row += getInfoCell('gps-control-status', '1');
    rows += getInfoRow(row);

    html += getTabel(rows);
    html = getPanel(html);
    return html;
}

draw_GPS();